Merge branch 'remove_use_of_oset' into 'master'

Remove use of oset

The oset package triggers a warning with Python 3.7 that
if not fixed will make the package not working with
Python 3.8.

After some testing, the use of Python standard sets
seems to be enough for the needs of beat/beat.cmdline>.

Therefore remove oset.

See merge request !71
5 jobs for master in 6 seconds (queued for 6 seconds)
Status Job ID Name Coverage
  Build
canceled #172920
docker-build
build_linux_36

00:00:02

canceled #172921
docker-build
build_linux_37

00:00:02

canceled #172918
macosx
build_macosx_36

00:00:05

canceled #172919
macosx
build_macosx_37

00:00:06

 
  Deploy
canceled #172922
docker
deploy_beta